MONGOC_INDEX_OPT_GEO_GET_DEFAULT(3)

NAME
mongoc_index_opt_geo_get_default() - None

SYNOPSIS

const mongoc_index_opt_geo_t *
mongoc_index_opt_geo_get_default (void) BSON_GNUC_CONST;

RETURNS

Returns a pointer to the default GEO index creation options.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.